ansible-pcp

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-07-20 20:53:59
Dependencies for this build couldn't be processed
complete
2022-04-21 07:00:12
pam
1.5.2-10.fc36
1.5.2-12.fc37
B
systemd-libs
250.3-3.fc36
251~rc1-3.fc37
B
libnghttp2
1.46.0-2.fc36
1.47.0-1.fc37
B
fedora-release-common
37-0.2
37-0.3
B
gzip
1.11-2.fc36
1.12-1.fc37
B
elfutils-debuginfod-client
0.186-1.fc36
0.186-5.fc37
B
glibc-gconv-extra
2.35-2.fc37
2.35.9000-12.fc37
B
curl
7.81.0-3.fc37
7.82.0-2.fc37
B
libsemanage
3.3-2.fc36
3.3-3.fc37
B
libgcrypt
1.10.0-1.fc36
1.10.1-2.fc37
B
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
B
make
1:4.3-7.fc36
1:4.3-8.fc37
B
cyrus-sasl-lib
2.1.27-17.fc36
2.1.28-1.fc37
B
util-linux-core
2.38-0.2.fc36
2.38-3.fc37
B
gdb-minimal
11.2-2.fc37
11.2-3.fc37
B
libtool-ltdl
2.4.6-49.fc37
2.4.7-1.fc37
B
libdb
5.3.28-51.fc36
5.3.28-52.fc37
B
libmount
2.38-0.2.fc36
2.38-3.fc37
B
gawk
5.1.1-2.fc36
5.1.1-3.fc37
B
libxml2
2.9.12-7.fc36
2.9.13-1.fc37
B
elfutils
0.186-1.fc36
0.186-5.fc37
B
coreutils
9.0-3.fc36
9.1-1.fc37
B
rpm-libs
4.17.0-8.fc36
4.17.0-10.fc37
B
util-linux
2.38-0.2.fc36
2.38-3.fc37
B
elfutils-default-yama-scope
0.186-1.fc36
0.186-5.fc37
B
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
fedora-release-identity-basic
37-0.2
37-0.3
B
glibc-common
2.35-2.fc37
2.35.9000-12.fc37
B
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc37
B
libblkid
2.38-0.2.fc36
2.38-3.fc37
B
krb5-libs
1.19.2-6.fc37
1.19.2-9.fc37
B
tzdata
2021e-4.fc36
2022a-1.fc37
B
libgomp
12.0.1-0.7.fc37
12.0.1-0.16.fc37
B
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
B
elfutils-libelf
0.186-1.fc36
0.186-5.fc37
B
binutils-gold
2.37-24.fc36
2.38-8.fc37
B
libarchive
3.5.3-1.fc37
3.6.1-1.fc37
B
glibc-minimal-langpack
2.35-2.fc37
2.35.9000-12.fc37
B
libgcc
12.0.1-0.7.fc37
12.0.1-0.16.fc37
B
rust-srpm-macros
20-2.fc36
21-1.fc37
B
file-libs
5.41-4.fc36
5.41-5.fc37
B
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
rpm-build
4.17.0-8.fc36
4.17.0-10.fc37
B
rpm
4.17.0-8.fc36
4.17.0-10.fc37
B
file
5.41-4.fc36
5.41-5.fc37
B
audit-libs
3.0.7-1.fc36
3.0.8-1.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
rpm-build-libs
4.17.0-8.fc36
4.17.0-10.fc37
B
libsmartcols
2.38-0.2.fc36
2.38-3.fc37
B
libcurl
7.81.0-3.fc37
7.82.0-2.fc37
B
libstdc++
12.0.1-0.7.fc37
12.0.1-0.16.fc37
B
binutils
2.37-24.fc36
2.38-8.fc37
B
coreutils-common
9.0-3.fc36
9.1-1.fc37
B
openssl-libs
1:3.0.0-1.fc36
1:3.0.2-2.fc37
B
qt5-srpm-macros
5.15.2-4.fc36
5.15.3-1.fc37
B
sqlite-libs
3.36.0-5.fc36
3.38.2-1.fc37
B
libfdisk
2.38-0.2.fc36
2.38-3.fc37
B
libuuid
2.38-0.2.fc36
2.38-3.fc37
B
glibc
2.35-2.fc37
2.35.9000-12.fc37
B
fedora-release
37-0.2
37-0.3
B
libgpg-error
1.44-1.fc36
1.45-1.fc37
B
elfutils-libs
0.186-1.fc36
0.186-5.fc37
B
pam-libs
1.5.2-12.fc37
B